### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-category-filter/common/ecl-category-filter-item.event.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public item

###### Methods

- preventDefault

### Constructor

`constructor(item: EclCategoryFilterItem)`

Parameters :

Name | Type | Optional
item | `EclCategoryFilterItem` | No

### Properties

Public item
Type : `EclCategoryFilterItem`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""